Subject: [netmod] Entity-MIB Yang Model Design Team Created

From: "Thomas D. Nadeau" <[email-masked]>
Date: Wed, 11 Mar 2015 08:19:06 -0400

NETMOD WG:

	I have created a design team to produce a Yang model representing the latest version of The Entity MIB. I will lightly shepherd this design team by facilitating weekly meetings as I've done with other official DTs with a number of short-term milestone target dates, as well as a target completion date for a WG LC of the work at the Prague meeting.  

	The DT consists of Andy Bierman, Martin Bjorklund, Dan Romascanu and Jie Dong. 

	Tom (as NETMOD co-chair)